Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Listen after the last two upgrades firefox behaves klike malware the plug in .exe conrtinuosly crashes. I used to love firefox but thei is fact makes me hate it. I 've been a fan for yearsbut I do not like that my firefox automatically updates to crap and

  • 1 ответ
  • 5 имеют эту проблему
  • 17 просмотров
  • Последний ответ от AnonymousUser

more options

plug in container constantly crashes as if it's malware ! Upgradding to latest version s of firefox aare sucky . I have a been a great user and advocate for firefox for many years but lately all i get are crashes .If someone can't fix this I'd rather not use the damn plug ins because I need my browser to work not crash! I mean it's sonstantly friggin crashing . ps I don't like that my firefox automatically updates to tnew versions filled with bugs and holes and other inconveniences

plug in container constantly crashes as if it's malware ! Upgradding to latest version s of firefox aare sucky . I have a been a great user and advocate for firefox for many years but lately all i get are crashes .If someone can't fix this I'd rather not use the damn plug ins because I need my browser to work not crash! I mean it's sonstantly friggin crashing . ps I don't like that my firefox automatically updates to tnew versions filled with bugs and holes and other inconveniences

Все ответы (1)

more options

Your plugin information indicates you have:

Shockwave Flash 10.0 r45

That version is out of date so update it and you might get less crashing.

Of the 18 plugins listed I'd also disable the following ones from Tools -> Add-ons, "Plugins" section:

   * Cooliris embedded in a tab
   * Version 1.2.0.0
   * npsnapfish
   * BitCometAgent v1.06 for Firefox
   * NPTURNMED
   * NPRuntime Script Plug-in Library for Java(TM) Deploy
   * Google Update
   * Adobe Shockwave for Director Netscape plug-in, version 11.5
   * Yahoo Application State Plugin version 1.0.0.7
   * Adobe Acrobat Plug-In Version 5.00 for Netscape